This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 182863

Summary: post install script error: No theme index file in "/usr/share/icons/hicolor"
Product: [Fedora] Fedora Reporter: Phil Knirsch <pknirsch>
Component: system-config-keyboardAssignee: Paul Nasrat <pnasrat>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-04-17 16:35:50 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Phil Knirsch 2006-02-24 09:57:20 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: system-config-keyboard-1.2.7-1.1.noarch
Proposed fix: PreReq: hicolor-icon-theme